.version.disjuntores /* version checker */
{
	color: #000009;
	background-color: #849749;
}

.html
{
	background: #D1D3D4 url("../images/background_cabos2.png") repeat-y center center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1877px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -44px;
	width: 0.01px;
}

#u3746
{
	z-index: 85;
	height: 105px;
	top: 0px;
}

#u3746-bw
{
	z-index: 85;
}

#u3747
{
	z-index: 86;
	height: 105px;
	top: 0px;
}

#u3747-bw
{
	z-index: 86;
}

#top
{
	margin-left: 442px;
}

#u3753
{
	z-index: 108;
	top: 12px;
	left: 50%;
	margin-left: -480px;
}

#u3751-5
{
	z-index: 102;
	width: 106px;
	min-height: 71px;
	top: 34px;
	left: 50%;
	margin-left: -80px;
}

#u3751-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 106px;
	margin: 0px 0px 0px -80px;
}

#u3751-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 106px;
	margin: 0px 0px 0px -80px;
}

#u3750-5
{
	z-index: 97;
	width: 106px;
	min-height: 71px;
	top: 34px;
	left: 50%;
	margin-left: 69px;
}

#u3750-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 106px;
	margin: 0px 0px 0px 69px;
}

#u3750-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 106px;
	margin: 0px 0px 0px 69px;
}

#u3748-5
{
	z-index: 87;
	width: 106px;
	min-height: 71px;
	top: 34px;
	left: 50%;
	margin-left: 217px;
}

#u3748-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 106px;
	margin: 0px 0px 0px 217px;
}

#u3748-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 106px;
	margin: 0px 0px 0px 217px;
}

#u3749-5
{
	z-index: 92;
	width: 106px;
	min-height: 71px;
	top: 34px;
	left: 50%;
	margin-left: 343px;
}

#u3749-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 106px;
	margin: 0px 0px 0px 343px;
}

#u3749-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 106px;
	margin: 0px 0px 0px 343px;
}

#u3859
{
	z-index: 78;
	height: 262px;
	border-color: #7F7F7F;
	background: transparent url("../images/picjumbocom_img_1596.jpg") no-repeat center center;
	background-size: cover;
}

#u3859-bw
{
	z-index: 78;
	margin-top: 87px;
	height: 262px;
}

#u3745
{
	z-index: 84;
	height: 4px;
	top: 105px;
}

#u3745-bw
{
	z-index: 84;
}

#u3860
{
	z-index: 79;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #E5E5E5;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}

#u3860-bw
{
	z-index: 79;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 4px;
}

#pu3851-4
{
	width: 0.01px;
	margin-top: 40px;
}

#u3851-4
{
	z-index: 74;
	width: 960px;
	min-height: 44px;
	background-color: transparent;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u6680-4
{
	z-index: 80;
	width: 131px;
	min-height: 18px;
	background-color: transparent;
	line-height: 14px;
	color: #42410B;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 20px;
}

#u5268
{
	z-index: 70;
	width: 136px;
	background-color: transparent;
	margin-left: 419px;
	margin-top: 40px;
	position: relative;
}

#pu5219
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 51px;
}

#u5219
{
	z-index: 56;
	width: 136px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u5221
{
	z-index: 61;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 7px;
}

#u5216-8
{
	z-index: 18;
	width: 769px;
	min-height: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 151px;
}

#pu5250
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 80px;
}

#u5250
{
	z-index: 57;
	width: 136px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u5235
{
	z-index: 63;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 7px;
}

#u5230-6
{
	z-index: 26;
	width: 769px;
	min-height: 101px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 151px;
}

#pu5251
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 72px;
}

#u5251
{
	z-index: 58;
	width: 136px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u5244
{
	z-index: 65;
	width: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 33px;
}

#u5231-6
{
	z-index: 32;
	width: 769px;
	min-height: 101px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 151px;
}

#pu5252
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 91px;
}

#u5252
{
	z-index: 59;
	width: 136px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u5257
{
	z-index: 67;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u5256-10
{
	z-index: 38;
	width: 769px;
	min-height: 188px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 151px;
}

#pu5308
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 55px;
}

#u5308
{
	z-index: 60;
	width: 136px;
	border-width: 3px;
	border-style: solid;
	border-color: #353535;
	background-color: transparent;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u5313
{
	z-index: 72;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 28px;
}

#u5312-8
{
	z-index: 48;
	width: 769px;
	min-height: 110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 151px;
}

#u5216-2,#u5230-2,#u5231-2,#u5256-2,#u5312-2
{
	text-align: left;
	text-transform: uppercase;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u5216-4,#u5216-6,#u5230-4,#u5231-4,#u5256-4,#u5256-6,#u5256-8,#u5312-4,#u5312-6
{
	font-size: 12px;
	text-align: left;
	line-height: 18px;
}

#u5263
{
	z-index: 69;
	width: 39px;
	height: 161px;
	border-style: none;
	border-color: transparent;
	border-radius: 0px 5px 5px 0px ;
	-webkit-transform: matrix(0,-1,1,0,-61,100);
	-ms-transform: matrix(0,-1,1,0,-61,100);
	transform: matrix(0,-1,1,0,-61,100);
	margin-left: 451px;
	margin-top: 9px;
	margin-bottom: -61px;
	position: relative;
	background: #FFFFFF url("../images/arrows-mn_arrow_right.png") no-repeat center center;
}

#u5263:hover
{
	width: 39px;
	height: 161px;
	min-height: 0px;
	margin: 9px 0px -61px 451px;
	background: #EDEDED url("../images/arrows-mn_arrow_right.png") no-repeat center center;
}

#u5263:active
{
	width: 39px;
	height: 161px;
	min-height: 0px;
	margin: 9px 0px -61px 451px;
	background: #F7F7F7 url("../images/arrows-mn_arrow_right.png") no-repeat center center;
}

#u3827,#u3827-bw
{
	z-index: 110;
	height: 4px;
}

#u7211
{
	z-index: 2;
	min-height: 289.7750000000019px;
	padding-bottom: 0px;
}

#u7211_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 41px;
	padding-bottom: 60px;
}

#u7213
{
	z-index: 12;
	left: 431px;
}

#u7215-4
{
	z-index: 14;
	width: 295px;
	min-height: 32px;
	left: 433px;
	margin-top: 11px;
}

#u7212-9
{
	z-index: 3;
	width: 920px;
	min-height: 32px;
	left: 120px;
	margin-top: 32px;
}

#u7211-bw
{
	z-index: 2;
	min-height: 289.7750000000019px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

